package com.sz.admin.monitor.service;



import com.sz.admin.monitor.pojo.vo.tree.TreeNodeVO;

import java.util.List;

/**
 * ClassName: TreeService
 * Package: com.sz.admin.monitor.service
 * Description:
 */
public interface TreeService {

    List<TreeNodeVO> buildTree();

    // 获取视频预览的树型结构数据
    List<TreeNodeVO> buildTreePreview();
}
